/*     1001044 : 이미지 (비율형)      */
.img_ratio__1001044__ {max-width:100%;vertical-align:top}
.img_ratio__1001044__ * {box-sizing:border-box}
.img_ratio__1001044__ a {display:block;vertical-align:top}
.img_ratio__1001044__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1001044__ img {width:auto}
}

/*     1001004 : 한줄 텍스트      */
.text__1001004__ {box-shadow:3px 3px 4px rgb(0 0 0 / 20%);}
.text__1001004__ a {display:table;table-layout:fixed;width:100%;padding:24px 30px;background:#e56ca2;box-sizing:border-box;}
.text__1001004__ a .cont {
	display:table-cell;vertical-align:middle;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.text__1001004__ a .ico_plus {display:none;}
.text__1001004__ a .figure {display:table-cell;vertical-align:middle;width:41px;}

@media all and (min-width:1024px){
	.text__1001004__ a .cont {display:block;position:relative;padding-right:25px;font-size:28px;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.text__1001004__ a .ico_plus {display:block;position:absolute;top:8px;right:0;}
	.text__1001004__ a .ico_plus > span {display:block;position:relative;width:25px;height:25px;font-size:0;transition:transform .5s;transform-origin:center center;}
	.text__1001004__ a .ico_plus > span:before {content:'';position:absolute;top:50%;left:50%;width:2px;height:100%;transform:translate(-50%,-50%);background:#fff;}
	.text__1001004__ a .ico_plus > span:after {content:'';position:absolute;top:50%;left:50%;width:100%;height:2px;transform:translate(-50%,-50%);background:#fff;}
	.text__1001004__ a .figure {display:block;width:auto;margin-top:35px;text-align:right;}
	.text__1001004__ a:hover .ico_plus > span {transform:rotate(90deg);}
}


/*     967834 : 번호 입력형 타이틀      */
.number_title__967834__ ul{list-style:none;margin:0;padding:0;}
.number_title__967834__ li{display:inline-block;vertical-align:middle;}
.number_title__967834__ span{
	display:inline-block;width:35px;height:35px;margin-right:10px;line-height:35px;
	vertical-align:middle;background-color:#d00000;color:#fff;font-size:16px;font-weight:bold;text-align:center;
}
.number_title__967834__ p{display:inline-block;margin:0;vertical-align:middle;font-size:16px;font-weight:bold;}

.number_title__967834__.style_35 p{font-size:18px;}
.number_title__967834__.style_40 p{font-size:22px;}
.number_title__967834__.style_60 p{font-size:26px;}

@media (min-width:1024px){
	.number_title__967834__ span{font-size:16px;}
}

/*     967844 : 공백      */
.solid_line__967844__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__967844__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__967844__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__967844__ {height:30px}
}

/*     967854 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__967854__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__967854__ ul li {display:table;margin-top:5px;margin-bottom:15px;font-size:14px;line-height:1.5em}
.text_list__967854__ ul li:last-child {margin-bottom:0;}
.text_list__967854__ ul li:first-child {margin-top:0}
.text_list__967854__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#5da02c;vertical-align:top}
.text_list__967854__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__967854__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__967854__.s_size_75 ul li span {font-size:.75em}
.text_list__967854__.s_size_100 ul li span {font-size:1em}
.text_list__967854__.s_size_150 ul li span {font-size:1.5em;line-height:1em}
.text_list__967854__.s_size_200 ul li span {font-size:2em;line-height:1em}
.text_list__967854__.s_size_250 ul li span {font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__967854__ ul li {font-size:14px}
}

/*     392055 : 제목&내용 가로형      */
.text_horizontal__392055__ {display:table;width:100%;padding:22px;background:#777777;box-sizing:border-box;}
.text_horizontal__392055__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__392055__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__392055__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__392055__ .title__392055__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;letter-spacing:0;}
.text_horizontal__392055__ .text__392055__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__392055__ .title__392055__ {}
	.text_horizontal__392055__ .text__392055__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__392055__ {padding:25px}
	.text_horizontal__392055__ .cont {padding-left:23px;}
	.text_horizontal__392055__ .icon img {height:auto;}
	.text_horizontal__392055__ .title__392055__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__392055__ .text__392055__ {font-size:26px;}
}

